


.section-custom-richtext .blocks-wrapper-inner {margin: auto;padding: 40px 135px;text-align: center;display: flex;flex-direction: column;gap: 20px;border-radius: 22px; color:#fff;}   
.section-custom-richtext .blocks-wrapper-inner .block-title{color:#fff;}
.section-custom-richtext .blocks-wrapper-inner .button-wrapper{margin-top:10px;}



@media(max-width:749px){
    .section-custom-richtext .blocks-wrapper-inner {padding: 30px 20px;}
    .section-custom-richtext .blocks-wrapper-inner .block-title{max-width:300px;}
}
